#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.4.4
visibility:           public
id:                   vector-sized-1.4.4-6Oc20Rv6UAGvRrAmYLumv
key:                  vector-sized-1.4.4-6Oc20Rv6UAGvRrAmYLumv
license:              BSD-3-Clause
copyright:            2016 Joe Hermaszewski
maintainer:           whats.our.vector.victor@monoid.al
author:               Joe Hermaszewski
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  c0a42800716bc76c67517e7f61286708
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

hidden-modules:       Paths_vector_sized
import-dirs:          /usr/lib/ghc-9.0.1/site-local/vector-sized-1.4.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/vector-sized-1.4.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/vector-sized-1.4.4
hs-libraries:         HSvector-sized-1.4.4-6Oc20Rv6UAGvRrAmYLumv
depends:
    adjunctions-4.4-KTYj9C6Exuf1RGmObbT36M base-4.15.0.0 binary-0.8.8.0
    comonad-5.0.8-1Uh5Gl4nSiDC4hZNRT8y42 deepseq-1.4.5.0
    distributive-0.6.2.1-1KldFc1dv1YJDeXwzsDNLT
    finite-typelits-0.1.4.2-1dLKVitEZFWGBZgUMG5E4G
    hashable-1.3.2.0-2579b4ed8EpGiVuNwiQjKE
    indexed-list-literals-0.2.1.3-DMi3qBx7zCPBkslqWkVQMz
    primitive-0.7.1.0-426yJegKp37VSmhbxVnN0
    vector-0.12.3.0-6sPLZXQdGWkHzsFcCKoHc

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

